Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » How do I "install dependencies" using "File > Import > Install Software Item&qu(confusion with 3rd step of instructions for setting up a bootstrap workspace)
How do I "install dependencies" using "File > Import > Install Software Item&qu [message #922922] Tue, 25 September 2012 13:06 Go to next message
Daryl Spitzer is currently offline Daryl SpitzerFriend
Messages: 3
Registered: September 2012
Junior Member
I'm following the instructions for setting up a "bootstrap" ("self-hosting") workspace. But I'm stuck on the third step:

  • Install dependencies using File > Import > Install Software Items from File: mylyn-bootstrap.p2f

I select File > Import and expand all the folders in the Import dialog, and don't see "Install Software Items from File". (I do see "Team Project Set" from the fourth step, under the Team folder.)

Are these instructions assuming I've installed something other than "Eclipse 3.7 or later" from the first step?

I'm running an (as yet) unmodified "Eclipse IDE for Java Developers, Version: Helios Service Release, Build id: 20110218-0911".

(I've also posted this question to StackOverflow: stackoverflow.com/questions/12582653/)

--
Daryl Spitzer

[Updated on: Tue, 25 September 2012 19:11]

Report message to a moderator

Re: How do I "install dependencies" using "File > Import > Install Software Ite [message #925323 is a reply to message #922922] Thu, 27 September 2012 16:04 Go to previous message
Daryl Spitzer is currently offline Daryl SpitzerFriend
Messages: 3
Registered: September 2012
Junior Member
Answered on StackOverflow: I didn't see that I was using Helios (3.6), which is, of course, not 3.7 or later.
Previous Topic:API for generation of wiki markup
Next Topic:Access changesets (ChangeSetManager) via Mylyn
Goto Forum:
  


Current Time: Wed Oct 18 04:17:04 GMT 2017

Powered by FUDForum. Page generated in 0.02544 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software